 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-group-1 {
  width: 786px;
  min-height: 239px;
  height: auto;
  margin: 376px auto 0 57px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 3.75rem;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -91px 20px 49px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 0% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-group-1 {
    min-height: 229px;
    margin-top: 360px;
    margin-left: 27px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 2px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 180px;
    height: 180px;
    margin-top: -567px;
    margin-right: 27px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 30.52% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-group-1 {
    width: 526px;
    min-height: 261px;
    margin-top: 305px;
    margin-left: 18px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 4.5rem;
    margin-top: 0;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 14px;
  }

  .u-section-1 .u-shape-1 {
    width: 143px;
    height: 143px;
    margin-top: -440px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-group-1 {
    width: 430px;
    min-height: 243px;
    margin-top: 204px;
    margin-left: 28px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 10px;
    margin-right: 22px;
  }

  .u-section-1 .u-shape-1 {
    width: 131px;
    height: 131px;
    margin-top: -427px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 54.36% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    min-height: 106px;
    width: 314px;
    margin-top: 274px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -3px;
    margin-left: 10px;
  }

  .u-section-1 .u-shape-1 {
    width: 110px;
    height: 110px;
    margin-top: -330px;
    margin-right: 14px;
  }
} .u-section-2 {
  min-height: 936px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 919px);
  height: 604px;
  background-image: linear-gradient(#fce1da, #fce1da);
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 676px;
  height: 764px;
  object-position: 41.14% 50%;
  margin: -518px calc(((100% - 1140px) / 2) + 72px) 0 auto;
}

.u-section-2 .u-group-1 {
  background-image: none;
  width: 541px;
  min-height: 656px;
  height: auto;
  margin: -705px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-2 .u-shape-2 {
  width: 193px;
  height: 193px;
  margin: 531px 1px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.4;
  font-style: normal;
  margin: -711px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 965px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 733px);
  }

  .u-section-2 .u-image-1 {
    width: 654px;
    height: 730px;
    margin-top: -519px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 824px;
    min-height: 458px;
    margin-top: -365px;
    margin-bottom: 57px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 185px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -378px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 930px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 638px);
  }

  .u-section-2 .u-image-1 {
    width: 557px;
    height: 692px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 436px;
    min-height: 843px;
    margin-top: -318px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 555px;
    margin-right: -285px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -724px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1692px;
  }

  .u-section-2 .u-shape-1 {
    width: 445px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: 494px;
    height: 613px;
    margin-top: -540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-group-1 {
    min-height: 1112px;
    margin-top: -154px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-shape-2 {
    margin-top: 558px;
    margin-right: -75px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -727px;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1314px;
  }

  .u-section-2 .u-shape-1 {
    width: 274px;
    height: 384px;
    margin-right: calc(((100% - 320px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 293px;
    margin-top: -346px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
    min-height: 940px;
    margin-top: 43px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-2 .u-shape-2 {
    width: 134px;
    height: 134px;
    margin-top: 514px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
    font-weight: 600;
    font-style: italic;
    width: auto;
    margin-top: -648px;
    margin-left: 2px;
    margin-right: 2px;
  }
} .u-section-3 {
  background-image: linear-gradient(#fffbfa, #fffbfa);
}

.u-section-3 .u-sheet-1 {
  min-height: 873px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 833px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 51px 0 43px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 200px;
  transform-origin: left center 0px;
  border-style: dotted;
  margin: 31px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 833px;
  background-position: 42.96% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-shape-1 {
  height: 606px;
  width: 479px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 104px auto 0 0;
}

.u-section-3 .u-shape-2 {
  height: 357px;
  width: 475px;
  background-image: none;
  margin: -481px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-line-1 {
    width: 45px;
    height: 3px;
    margin-right: 308px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 7px;
  }

  .u-section-3 .u-image-1 {
    min-height: 616px;
  }

  .u-section-3 .u-shape-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 25px 0 27px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
  }

  .u-section-3 .u-line-1 {
    width: 34px;
    margin-right: 231px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 731px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-shape-1 {
    height: 561px;
    width: 329px;
  }

  .u-section-3 .u-shape-2 {
    height: 548px;
    width: 337px;
    margin-top: -473px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-right: 4px;
  }

  .u-section-3 .u-line-1 {
    width: 32px;
    margin-right: 177px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 4px;
  }

  .u-section-3 .u-image-1 {
    min-height: 749px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 79px;
  }

  .u-section-3 .u-shape-2 {
    width: 540px;
    margin-top: -457px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 32px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-line-1 {
    width: 27px;
    margin-top: 21px;
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-right: 2px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 7px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }

  .u-section-3 .u-shape-1 {
    height: 320px;
    width: 290px;
    margin-top: 65px;
  }

  .u-section-3 .u-shape-2 {
    height: 356px;
    margin-top: -291px;
    width: 320px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 884px;
}

.u-section-4 .u-group-1 {
  width: 546px;
  min-height: 823px;
  height: auto;
  margin: 31px 0 0 594px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 0 15px;
}

.u-section-4 .u-image-1 {
  width: 493px;
  height: 727px;
  object-position: 41.76% 50%;
  margin: 41px 11px 0 auto;
}

.u-section-4 .u-shape-1 {
  width: 418px;
  height: 152px;
  background-image: none;
  margin: -462px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 541px;
  grid-template-rows: auto auto auto;
  margin: -823px auto 31px 29px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 823px;
  grid-auto-columns: 100%;
  --gap: 5px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 352px 0 0;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  font-size: 1.5rem;
  margin: -64px 0 0 78px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 352px 0 0;
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: -64px 0 0 78px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 352px 0 0;
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: -64px 0 0 78px;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 352px 0 0;
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  font-size: 1.5rem;
  margin: -64px 0 0 78px;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 352px 0 0;
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  font-size: 1.5rem;
  margin: -64px 0 0 78px;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 352px 0 0;
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  font-size: 1.5rem;
  margin: -64px 0 0 78px;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-7 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 352px 0 0;
  padding: 10px;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  font-size: 1.5rem;
  margin: -64px 0 0 78px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  font-weight: 700;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-group-1 {
    width: 451px;
    margin-top: 32px;
    margin-right: 6px;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-image-1 {
    width: 424px;
    height: 752px;
    margin-top: 23px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 318px;
    margin-top: -479px;
  }

  .u-section-4 .u-list-1 {
    width: 450px;
    margin-bottom: 19px;
    margin-left: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 5px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1572px;
  }

  .u-section-4 .u-group-1 {
    width: 692px;
    margin-top: 736px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 13px 0;
  }

  .u-section-4 .u-image-1 {
    width: 645px;
    margin-top: 25px;
    margin-left: 23px;
  }

  .u-section-4 .u-shape-1 {
    width: 567px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -1536px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 700px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-4 .u-icon-5 {
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-4 .u-icon-6 {
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-4 .u-icon-7 {
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.375rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-4 .u-group-1 {
    min-height: 525px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 515px;
    height: 457px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 419px;
    margin-top: -318px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -1335px;
    margin-bottom: -254px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 795px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 7px;
    margin-right: 274px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 86px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 7px;
    margin-right: 274px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 86px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 7px;
    margin-right: 274px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 86px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 7px;
    margin-right: 274px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 86px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 7px;
    margin-right: 274px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 86px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: 7px;
    margin-right: 274px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 86px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-7 {
    margin-top: 7px;
    margin-right: 274px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-4 .u-group-1 {
    min-height: 349px;
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-image-1 {
    object-position: 34.07% 50%;
    width: 296px;
    height: 284px;
  }

  .u-section-4 .u-shape-1 {
    width: 267px;
    height: 124px;
    margin-top: -223px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -1145px;
    margin-bottom: -418px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 781px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-icon-7 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 79px;
  }
}